uuid: 1c783c81-f1a8-479e-834d-01129577ed0b
langcode: en
status: true
dependencies:
  config:
    - system.menu.social--en
  module:
    - language
    - system
  theme:
    - pininfarina
id: social_en
theme: pininfarina
region: header
weight: -1
provider: null
plugin: 'system_menu_block:social--en'
settings:
  id: 'system_menu_block:social--en'
  label: '[EN] Social menu'
  provider: system
  label_display: '0'
  level: 1
  depth: 0
  expand_all_items: false
visibility:
  language:
    id: language
    langcodes:
      en: en
    negate: false
    context_mapping:
      language: '@language.current_language_context:language_interface'
